h1,
h2,
h3,
h4,
h5 {
    font-family: 'Charter', 'Kanit', sans-serif;
    font-weight: 400;
}

h1,
h2 {
    font-weight: bold;
}

.frame-layout-2 header h2,
.frame-layout-3 header h2 {
    font-weight: bold;
}

.news-on-home h2 {
    font-weight: bold;
}

@media only screen and (max-width: 479px) {
    .news-on-home h2 {
        font-size: 18px;
    }
}

@media only screen and (max-width: 767px) {
    .news-on-home h2 {
        font-size: 21px;
    }
}